@charset "utf-8";

body.is-lower-loading {
	overflow: hidden;
	height: 100vh;
}

#lower-splash {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: #193053;
	z-index: 9998;
	opacity: 1;
}

/*============================
ヘッダー
============================*/
header {
	transition: transform 0.5s 0.3s;
}

@media screen and (max-width: 640px) {
	header {
		/* スマホ用の記述 */
	}
}

/* PC時のホバースタイル */
@media (hover: hover) {
	.elememts {
		/* 内容を記述 */
	}
}

/* --------- 以下、必要に応じて有効化 ---------- */

/* ヘッダーが上に消える
header.hide {
	transform: translateY(-1.50rem);
}
 */

/* スクロールで表示された状態
header.scr {
	background-color: rgba(255, 255, 255, 0.85);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
}
 */


/*============================
MV
============================*/
.mv {
	padding-top: 3.13rem;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 640px) {
	.mv {
		padding-top: 1.87rem;
	}
}

.mv .title {
	color: #fff;
	font-size: 0.83rem;
	letter-spacing: 0.05em;
	position: relative;
	bottom: -0.03rem;
}
@media screen and (max-width: 640px) {
	.mv .title {
		font-size: 0.40rem;
		bottom: -0.01rem;
		letter-spacing: 0;
	}
}

.mv .title small {
	font-size: 0.46rem;
	display: inline-block;
	padding-right: 0.10rem;
	letter-spacing: 0.10em;
}
@media screen and (max-width: 640px) {
	.mv .title small {
		font-size: 0.24rem;
	}
}

/* 文字フェードイン用 */
.mv .title .char {
	display: inline-block;
	opacity: 0;
}

.mv .title .char.-space {
	width: 0.2em;
}


@media screen and (max-width: 640px) {
	.mv {
		/* スマホ用の記述 */
	}
}

/*============================
セクションタイトル
============================*/
.sec_title {
	font-size: 0.4rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.05em;
	color: #0E819F;
	margin-bottom: 0.15rem;
}
@media screen and (max-width: 640px) {
	.sec_title {
		font-size: 0.22rem;
		margin-bottom: 0.1rem;
	}
}

/*============================
パンくずリスト
============================*/
.crumbs {
	padding-top: 1.3rem;
	padding-bottom: 0.10rem;
}
@media screen and (max-width: 640px) {
	.crumbs {
		padding-top: 0.8rem;
		padding-bottom: 0.1rem;
	}
}

.crumbs::before {
	content: "";
	width: 100%;
	height: 0.36rem;
	background: #EFF8FB;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
}

.crumbs .list {
	display: flex;
	align-items: center;
	gap: 0 0.3rem;
	font-size: 0.12rem;
	letter-spacing: 0.05em;
	position: relative;
	z-index: 1;
}

.crumbs .list .item a {
	color: #0E819F;
	position: relative;
	text-decoration: underline;
}

.crumbs .list .item a:hover {
	text-decoration: none;
	opacity: 0.7;
}

.crumbs .list .item a::after {
	content: "";
	position: absolute;
	top: 56%;
	transform: translateY(-50%);
	right: -0.2rem;
	width: 0.08rem;
	height: 0.01rem;
	background: #CBD5DC;
}

